/* Default Button inside woocommerce */
.woocommerce .button, .woocommerce-alert .button {
	padding: 9px 25px 11px;
	letter-spacing: 0px;
}
.woocommerce-alert .button {
	margin-top: -10px;
	margin-right: -10px;
}

.woocommerce h4.title span{
	padding-bottom:12px;
}
.woocommerce h4.title{
	margin-bottom:30px;
}

/* Woocommerce search Results */
.woocommerce .page-title {
	display: none;
}
.woocommerce .woocommerce-result-count {
	float: left;
	margin-bottom: 40px;
	margin-top: 10px;
	margin-right: 20px;
}
.woocommerce .woocommerce-ordering {
	float: right;
	margin-bottom: 30px;
}


/* Product list widget */
ul.product_list_widget {
	list-style: none;
	margin: 0;
	padding: 0;
}

.woocommerce input[type="text"], .woocommerce input[type="password"], .woocommerce input[type="email"], .woocommerce textarea, .woocommerce select {
	padding: 9px 20px 11px;
}
.woocommerce h2 {
	font-size: 24px;
	line-height: 34px;
}


/* Woocommerce Products */
.products {
	list-style: none;
	margin: 0;
	padding: 0;
}
.products .product {
	list-style-type: none;
}
.product-wrapper {
	position: relative;
	padding: 0;
	border: 1px solid #e5e5e5;
	background-color: #ffffff;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
	box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}


.product-wrapper .product-detail {
	padding: 20px 20px 35px;
	position: relative;
	overflow: hidden;
}
.product-wrapper .onsale ,
.single-product-wrapper .onsale{
	background-color: #2996cc;
	color: #fff;
	width: 38px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	font-size: 13px;
	position: absolute;
	right: 15px;
	top: 15px;
	display: inline-block;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	z-index: 12;
}
.product-wrap .product-image-secondary {
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	width: 100%;
	height: 100%;
	filter: alpha(opacity=0);
	-webkit-transition: all 0.6s;
	-moz-transition: all 0.6s;
	transition: all 0.6s;
}
.hoverlay:hover .product-transition-yes .product-image-secondary {
	opacity: 1;
	filter: alpha(opacity=100);
}
.product-wrapper .product-overlay-buttons {
	position: absolute;
	left: 0;
	width: 100%;
	height: 50px;
	bottom: -50px;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	z-index: 12;
	white-space:nowrap;
}
.product-wrapper.hoverlay:hover .product-overlay-buttons {
	bottom: 0;
	opacity: 1;
	filter: alpha(opacity=100);
}
.product-wrapper .icon-cartloading, .product-wrapper .icon-addedtocart {
	position: absolute;
	background-color: #000;
	top: 50%;
	background-color: rgba(0,0,0,0.85);
	color: #fff;
	text-align: center;
	width: 50px;
	height: 50px;
	line-height: 54px;
	display: inline-block;
	left: 50%;
	font-size: 28px;
	display: block;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin: -25px 0 0 -25px;
	z-index: 12;
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	transform: scale(0.8);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.product-wrapper .in-cart-yes:hover .icon-addedtocart, .product-wrapper .added-to-cart .icon-addedtocart {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	transform: scale(1);
}
.product-wrapper .loading-yes .icon-cartloading {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	transform: scale(1);
}

.product-overlay-buttons .added_to_cart{
	display:none!important;
}

.product-overlay-buttons .button, .cart-container p.buttons .button {
	width: 50%;
	display: inline-block;
	border-top: 1px solid #e5e5e5;
	background-color: #fff;
	overflow: hidden;
	height: 55px;
	padding: 10px 5px;
	text-align: center;
	font-size: 13px;
	line-height: 15px;
	color: #999;
	background: transparent!important;
	background-image: none!important;
	font-weight: normal!important;
	text-transform: inherit!important;
	margin: 0!important;
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.product-overlay-buttons .button:hover, .cart-container p.buttons .button:hover {
	color: #555;
}
.product-overlay-buttons .button i, .cart-container p.buttons .button i {
	clear: both;
	display: block;
	margin-bottom: 0px;
}
.product-overlay-buttons .add-to-cart-button.single-button ,
.product-overlay-buttons .product_type_variable {
	width: 100%;
}
.product-overlay-buttons .show-detail-button {
	border-left: 1px solid #e5e5e5;
}
.products .product h3 {
	font-size: 16px;
	font-weight: normal;
	font-family: inherit;
	line-height: 20px;
	margin-bottom: 8px;
}
.products .product .price {
	font-size: 15px;
	color: #2996cc;
	line-height: 20px;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
.products .product .star-rating {
	float: right;
	margin-top: 5px;
	margin-left:10px;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
.product .hoverlay:hover .price, .product .hoverlay:hover .star-rating {
	opacity: 0;
	filter: alpha(opacity=0);
}
.products .product .price del {
	color: #999;
	margin-right: 5px;
}


/* Woocommerce Pagination */

.woocommerce-pagination {
	margin-top: 30px;
}

.woocommerce-pagination ul.page-numbers {
	list-style: none;
	margin: 0;
	padding: 0;
}

.woocommerce-pagination .page-numbers li {
	list-style: none;
	float: left;
}

.woocommerce-pagination .page-numbers li a, .woocommerce-pagination .page-numbers li span {
	width: 35px;
	height: 35px;
	text-align: center;
	line-height: 35px;
	color: #666;
	margin: 0 3px;
	background: transparent;
	overflow: hidden;
	float: left;
	font-size: 13px;
	text-transform: uppercase;
	-webkit-border-radius: 9999px;
	-moz-border-radius: 9999px;
	-ms-border-radius: 9999px;
}
.woocommerce-pagination .page-numbers li span.current {
	background-color: #4d4d4d;
	color: #fff;
}
.woocommerce-pagination .page-numbers li a:hover {
	color: #fff;
	background-color: #2996cc;
}
.woocommerce-pagination .page-numbers li a.next, .woocommerce-pagination .page-numbers li a.prev {
	width: auto;
	padding: 0 10px;
}
.woocommerce-pagination .page-numbers li a.next:hover, .woocommerce-pagination .page-numbers li a.prev:hover {
	background-color: transparent;
	color: #2996cc;
}
.woocommerce-pagination .page-numbers li a.next i, .woocommerce-pagination .page-numbers li a.prev i {
	vertical-align: -3px;
	margin-left: 5px;
	font-size: 150%;
}
.woocommerce-pagination .page-numbers li a.prev i {
	margin-left: 0px;
	margin-right: 5px
}

/* Stars */
.star-rating {
	overflow: hidden;
	position: relative;
	height: 1em;
	line-height: 1em;
	font-size: 1em;
	width: 5.1em;
	font-family: "durus";
	color: #2996cc;
}
.star-rating:before {
	content: "\e606\e606\e606\e606\e606";
	float: left;
	top: 0;
	left: 0;
	position: absolute;
	letter-spacing: 0.1em;
}
.star-rating span {
	overflow: hidden;
	float: left;
	top: 0;
	left: 0;
	position: absolute;
	padding-top: 1.5em;
}
.star-rating span:before {
	content: "\e605\e605\e605\e605\e605";
	top: 0;
	position: absolute;
	left: 0;
	letter-spacing: 0.1em;
}
p.stars {
	position: relative;
	line-height: 1em;
	font-size: 1em;
}
p.stars:after {
	content: "";
	display: block;
	clear: both;
}
p.stars a {
	width: 19%;
	display: block;
	position: relative;
	float: left;
	padding: 10px 20px;
	background: rgba(0, 0, 0, 0.025);
	margin-right: 1%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
p.stars a:hover, p.stars a.active {
	background: rgba(0, 0, 0, 0.075);
}
p.stars a.star-1:after, p.stars a.star-2:after, p.stars a.star-3:after, p.stars a.star-4:after, p.stars a.star-5:after {
	font-family: "durus";
	content: "\e606";
	position: absolute;
	top: 10px;
	width: 50px;
	right: 20px;
	text-align: right;
	font-weight: normal;
}
p.stars a.star-1:hover, p.stars a.star-2:hover, p.stars a.star-3:hover, p.stars a.star-4:hover, p.stars a.star-5:hover {
	text-decoration: none;
}
p.stars a.star-1:after {
	content: "\e606";
}
p.stars a.star-2:after {
	content: "\e606\e606";
}
p.stars a.star-3:after {
	content: "\e606\e606\e606";
}
p.stars a.star-4:after {
	content: "\e606\e606\e606\e606";
}
p.stars a.star-5:after {
	content: "\e606\e606\e606\e606\e606";
}
p.stars a.star-1:hover:after {
	content: "\e606";
}
p.stars a.star-2:hover:after {
	content: "\e606\e606";
}
p.stars a.star-3:hover:after {
	content: "\e606\e606\e606";
}
p.stars a.star-4:hover:after {
	content: "\e606\e606\e606\e606";
}
p.stars a.star-5:hover:after {
	content: "\e606\e606\e606\e606\e606";
}
.cart-container .widget_shopping_cart h2 {
	display: none;
}

/* Shopping Table */
.shop_table td {
	vertical-align: middle;
	padding: 10px 20px;
}
.shop_table .product-thumbnail img {
	width: 55px;
	height: 55px;
}
.shop_table tr:nth-child(2n), .shop_table thead tr, .cart_totals tr:nth-child(2n) {
	background-color: #f7f7f7;
}
.shop_table thead tr th, .cart_totals th {
	letter-spacing: 1px;
	color: #999;
	text-transform: uppercase;
	font-size: 13px;
	padding: 20px;
}
.shipping-calculator-button:after {
	content: "\e755";
	font-family: "durus";
	font-size: inherit;
	margin-left: 8px;
	vertical-align: middle;
}
.cart_totals th {
	padding: 15px 20px;
}
.shop_table .remove {
	width: 28px;
	height: 28px;
	line-height: 26px;
	border: 1px solid #666;
	color: #555;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	font-size: 18px;
	display: inline-block;
}
.shop_table .remove:hover {
	color: #2996cc;
	border-color: #2996cc;
}
.shop_table .product-remove, .shop_table .product-thumbnail {
	text-align: center;
}
.shop_table .actions {
	padding: 20px;
}
.shop_table .actions .button {
	float: right;
}
.shop_table .coupon label {
	display: none;
}
.shop_table .coupon {
	float: left;
}
.shop_table .coupon .button, .shop_table .coupon input {
	float: left;
}
.shop_table .coupon input {
	margin: 5px 10px 5px 0;
}

/* Shipping Calculator Form */
.shipping-calculator-form input[type="text"], .brad-woocommerce-form input[type="text"], .shipping-calculator-form input[type="password"], .brad-woocommerce-form input[type="password"], .shipping-calculator-form input[type="email"], .brad-woocommerce-form input[type="email"], .shipping-calculator-form textarea, .brad-woocommerce-form textarea, .shipping-calculator-form select, .brad-woocommerce-form select {
	width: 100%;
}
.clear {
	clear: both;
}
.shipping-calculator-form .input-wrapper {
	margin-bottom: 20px;
}
.shipping-calculator-form .row-fluid {
	margin: 0 -10px!important
}
.shipping-calculator-form .row-fluid [class*="span"] {
	padding: 0 10px!important
}
.cross-sells {
	margin-top: 40px;
}
#top .form-row {
	zoom: 1;
	padding: 3px 0;
	margin: 0 0 10px;
}
#top .form-row label {
	display: block;
}
#top .form-row label.hidden {
	visibility: hidden;
}
.form-row {
	clear: right;
	margin-bottom: 20px;
}
.form-row label {
	margin-bottom: 5px;
	color: #3d3d3d;
	display: block;
	clear: both;
}
.form-row label .required {
	color: #2996cc;
}
.form-row label.hidden {
	display: none;
}
.woocommerce-billing-fields, .woocommerce-shipping-fields, .woocommerce-box {
	border: 1px solid #e5e5e5;
	border-radius: 3px;
	padding: 25px 35px 30px;
	margin-bottom: 30px;
}

.woocommerce-box input[type="text"], .woocommerce-box input[type="password"], .woocommerce-box input[type="email"], .woocommerce-box textarea, .woocommerce-box select {
	background-color: #fff!important;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
}
.form-row-first, .form-row-last {
	float: left;
	width: 50%;
	overflow: visible;
		margin-top:0!important;
}
.form-row-first {
	clear: left;
	padding-right: 10px;
}
.checkout_coupon {
	margin-top: 20px;
}
.checkout_coupon .form-row {
	margin-bottom: 0;
}
.form-row-last {
	float: right;
	padding-left: 10px;
}


/* Payemnt Mehtods */
ul.payment_methods {
	overflow: hidden;
	zoom: 1;
	text-align: left;
	padding: 0;
	margin: 0;
	list-style: none;
	margin-top: 50px;
	margin-bottom: 25px;
}
ul.payment_methods li {
	line-height: 2em;
	text-align: left;
	margin: -1px 0 0 0;
	font-weight: normal;
	border: 1px solid #e5e5e5;
	padding: 15px;
}
ul.payment_methods li:first-child {
	margin-top: 0;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
ul.payment_methods li:last-child {
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}
ul.payment_methods li input {
	margin: 0 1em 0 0;
}
ul.payment_methods li img {
	vertical-align: middle;
	margin: -1px 0 0 0.5em;
	position: relative;
}
ul.payment_methods li .payment_box {
	margin-left: 30px;
	margin-right: 15px;
	margin-top: 5px;
	padding: 10px;
	background-color: #f7f7f7;
	position: relative;
	border-radius: 3px;
}
ul.payment_methods li .payment_box:before {
	content: "";
	position: absolute;
	display: inline-block;
	left: 20px;
	top: -14px;
	border: 7px solid transparent;
	border-bottom: 7px solid #f7f7f7;
}
ul.payment_methods li .payment_box p {
	margin-bottom: 0;
	font-size: 13px;
	color: #aaa;
}

/* Woocommerce Error */
.woocommerce .alert, .woocommerce-alert {
	text-align: left;
	margin-bottom: 30px;
}
.woocommerce-alert .button {
	float: right;
}
.woocommerce-alert p{
	margin-bottom:0;
}
/* Order Details */
.order_details {
	overflow: hidden;
	zoom: 1;
	margin: 0 0 20px;
	list-style: none;
	background-color: #fdfdfd;
	padding: 0;
	border: 1px solid #e5e5e5;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.shop_table.order_details {
	background-color: transparent;
	margin-bottom: 50px;
	border-right: 0;
	border-bottom: 0;
}
.order_details h3 {
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 0;
	line-height: 40px;
	color: #999;
	border-bottom: 1px solid #e5e5e5;
	padding: 0 30px;
	font-family: inherit;
}

.woocommerce address {
	font-style: normal;
}
.order_details li {
	list-style-type: none;
	float: left;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 20px;
	letter-spacing: 1px;
	color: #999;
	border-right: 1px solid #e5e5e5;
	padding: 20px 30px 20px;
}
.order_details li strong {
	display: block;
	font-size: 14px;
	text-transform: none;
	color: #666;
	letter-spacing: -0.5px;
}
.order_details li.method {
	border: none;
}
.addresses .title {
	overflow: hidden;
	zoom: 1;
}
.addresses .title h3 {
	float: left;
}
.addresses .title .edit {
	float: right;
}
/* Prpduct Quantity buttons */
.quantity {
	border: 1px solid #e5e5e5;
	overflow: hidden;
	width: 122px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.quantity .minus, .quantity .plus, .quantity .qty {
	float: left;
	border: 0;
	margin: 0;
	padding: 0;
	height: 35px;
	text-align: center;
	vertical-align: middle;
	font-size: 12px;
	color: #333;
	line-height: 33px;
}
.quantity .qty {
	background: transparent;
	width: 50px;
}
.quantity .minus, .quantity .plus {
	background: transparent;
	width: 35px;
	cursor: pointer;
	-webkit-transition: background-color 0.3s ease;
	-moz-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
	font-size: 15px;
}
.quantity .minus {
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-topleft: 3px;
	border-bottom-left-radius: 3px;
	border-top-left-radius: 3px;
}
.quantity .plus {
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-topright: 3px;
	border-bottom-right-radius: 3px;
	border-top-right-radius: 3px;
}
.quantity .minus, .quantity .qty {
	border-right: 1px solid #e5e5e5;
}
 .quantity .qty::-webkit-inner-spin-button, .quantity .qty::-webkit-outer-spin-button {
 -webkit-appearance: none;
 margin: 0;
}
.quantity .minus:hover, .quantity .plus:hover {
	background-color: #eee;
}
.input-text, .quantity .minus, .quantity .plus {
	-webkit-appearance: none;
	border-radius: 0;
}
.cart-collaterals {
	margin-top: 50px;
}
/* Single Porduct */

.woocommerce table.variations{
	margin-bottom:20px;
}
.woocommerce table.variations , .woocommerce .variations td , .woocommerce .variations th{
	border:none!important;
}
.woocommerce table.variations .label{
	padding-left:0;
	padding-right:0;
}

.woocommerce table.variations .reset_variations{
	display:inline-block;
	padding-top:7px;
}
.woocommerce .single_variation{
	margin-bottom:20px;
}


.woocommerce table.variations select{
	float:left;
	margin-right:10px;
}
.woocommerce .thumbnails{
	margin-top:10px;
}

.woocommerce .thumbnails > a{
	margin-right:10px;
}

.woocommerce .thumbnails > a:last-child{
	margin-right:0;
}

.single-product-wrapper{
	position:relative;
}

.woocommerce .out-of-stock{
	padding:10px;
	background-color: #f2dede;
    border-color: #eed3d7;
	color: #b94a48;
	text-align:center;
}

.woocommerce .single-product-summary {
	padding: 0 20px;
	width: 60%!important;
}
.woocommerce .single-product-main-image {
	padding: 0 20px;
	width: 40%!important;
}
.woocommerce .single-product-summary h1 {
	font-size: 36px;
	line-height: 45px;
	font-family: inherit;
	font-weight: 300;
	letter-spacing: -0.7px;
	margin-bottom: 25px;
}
.woocommerce .single-product-summary .woocommerce-product-rating {
	clear: both;
	line-height: 1;
	margin-bottom: 10px;
}
.woocommerce .single-product-summary .star-rating {
	float: left;
	margin-right: 8px;
}
.woocommerce .single-product-summary .price {
	color: #555;
	font-size: 19px;
	line-height: 1;
	margin-bottom: 20px;
}
.woocommerce .single-product-summary .price del {
	color: #aaa;
	margin-right: 5px;
}
.woocommerce .single-product-summary .cart {
	margin-bottom: 20px;
}
.woocommerce .single-product-summary .quantity {
	float: left;
	margin: 6px 5px 5px 0;
}
.single-product-tabset {
	margin-top: 35px;
}
.single-product-tabset .tab-content h2 {
	margin-bottom: 10px;
}
.single-product-tabset .tab-content {
	padding-top: 20px;
}
.single-product-tabset .tab-content #comments {
	margin-top: 0;
}
.single-product-tabset .tab-content .commentlist li.comment > div {
	margin-top: 30px;
}
.single-product-tabset .tab-content .commentlist li.comment:first-child > div {
	margin-top: 20px;
}
.single-product-tabset .tab-content .commentlist .star-rating {
	clear: both;
	float: none;
}
.single-product-tabset .tab-content .commentlist .meta {
	margin-top: 5px;
}
.single-product-tabset .tab-content .commentlist .meta strong {
	color: #555;
}
.single-product-tabset .tab-content .commentlist .meta time {
	color: #999;
}
.single-product-tabset .commentlist > li {
	padding-bottom: 20px;
}
.single-product-tabset #respond {
	padding-top: 0;
}
.single-product-tabset .comment-form label {
	margin-bottom: 8px;
	display: block;
	line-height: 1;
}
.single-product-tabset .comment-form label .required {
	color: #2996cc;
}
.single-product-tabset .comment-form p {
	margin-bottom: 25px!important;
}
.single-product-tabset #respond form {
	margin-bottom: 0;
}
.related.products, .upsells.products {
	margin-top: 40px;
}
/* login styles */
.brad-woocommerce-login .login {
	margin-top: 20px;
}
.brad-woocommerce-login label, .input-checkbox + label {
	display: inline-block!important;
}
.brad-woocommerce-login .lost_password {
	margin-top: 12px;
}
/*price range filter*/
.widget_price_filter .price_slider_wrapper .button {
	margin: 0;
}
.widget_price_filter .price_slider_wrapper .price_slider {
	margin: 10px 5px 20px;
}
.widget_price_filter .price_slider_wrapper .price_slider .ui-slider-handle {
	outline: 0;
}
.widget_price_filter .price_slider_wrapper .price_slider_amount {
	overflow: hidden;
	line-height: 35px;
	padding: 4px 0 0 0;
}
.widget_price_filter .price_slider_wrapper .price_label {
	float: right;
}
.widget_price_filter .ui-state-default, .widget_price_filter .ui-widget-content .ui-state-default, .widget_price_filter .ui-widget-header .ui-state-default {
	font-weight: normal;
}
.widget_price_filter .ui-state-hover, .widget_price_filter .ui-widget-content .ui-state-hover, .widget_price_filter .ui-widget-header .ui-state-hover, .widget_price_filter .ui-state-focus, .widget_price_filter .ui-widget-content .ui-state-focus, .widget_price_filter .ui-widget-header .ui-state-focus {
	font-weight: normal;
}
.widget_price_filter .ui-state-active, .widget_price_filter .ui-widget-content .ui-state-active, .widget_price_filter .ui-widget-header .ui-state-active {
	font-weight: normal;
}
.widget_price_filter .ui-corner-all {
	-moz-border-radius: 24px;
	-webkit-border-radius: 24px;
	border-radius: 24px;
}
.widget_price_filter .ui-slider {
	position: relative;
	text-align: left;
}
.widget_price_filter .ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 16px;
	height: 16px;
	cursor: default;
}
.widget_price_filter .ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	background-position: 0 0;
}
.widget_price_filter .price_slider_wrapper .ui-widget-content {
}
.widget_price_filter .price_slider_wrapper .ui-widget-header {
	font-weight: bold;
	cursor: pointer;
}
.widget_price_filter .ui-slider-horizontal {
	height: 5px;
}
.widget_price_filter .ui-slider-horizontal .ui-slider-handle {
	top: -3px;
	margin-left: -5px;
	cursor: ew-resize;
}
.widget_price_filter .ui-slider-horizontal .ui-slider-range {
	top: 1px;
	height: 8px;
	background-color:#f5f5f5;
}
.widget_price_filter .ui-slider-horizontal .ui-slider-range-min {
	left: 0;
}
.widget_price_filter .ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}
.widget_price_filter .price_slider_wrapper .price_slider .ui-slider-handle {
	background-color: #2996cc;
	color: #fff;
}
 .price_slider_amount .button {
	min-width: 64px;
	padding: 10px;
}

/* Product list and cart container */

ul.product_list_widget li {
	padding: 12px 0;
	margin: 0;
	overflow: hidden;
	zoom: 1;
	border-bottom: 1px solid #e5e5e5;
	list-style-type: none;
	text-align: left;
}


.cart-container ul.product_list_widget li {
	padding: 8px 20px;
}

ul.product_list_widget li a {
	display: block;
	color: #454545;
	line-height:135%;	
}

ul.product_list_widget li a:hover{
	color:#2996cc;
}

ul.product_list_widget li a:after{
	display:none;
}

ul.product_list_widget li del{
	color:#999;
	padding-right:5px;
	margin-top:5px;
}

ul.product_list_widget li del .amount{
	color:#999!important;
}


.widget_shopping_cart_content ul.product_list_widget li .amount{
	color:inherit!important;
}

ul.product_list_widget li ins{
	margin-top:5px;
}
ul.product_list_widget li .amount{
	color:#2996cc;
}

ul.product_list_widget li img {
	float: left;
	margin-right: 15px;
	width: 70px;
	height: auto;
}

ul.product_list_widget li dl,
ul.product_list_widget li dl dd p{
	margin:0 0 2px!important;
}


.cart-container ul.product_list_widget li img {
	width:60px;
}

ul.product_list_widget .star-rating {
	float: none;
	position: relative;
	margin: 4px 0 ;
}

.widget_shopping_cart_content .total{
	margin-top:10px;
}
.cart-container {
	display: none;
	opacity: 0;
	width:auto;
	overflow:visible;
	text-align:center;
	filter: alpha(opacity=0);
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
	position:relative;
	padding:0;
}


#main_navigation.shrinked .cart-container{
	line-height: 55px;
	height: 60px
}

body.show-cart-container .cart-container {
	display : block;
	opacity: 100;
	filter: alpha(opacity=100);
}
.cart-container .widget_shopping_cart {
	position: absolute;
	right: 0;
	top: 100%;
	width: 250px;
	z-index: 12;
	background-color: #fff;
	border: 1px solid #e5e5e5;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
	box-shadow: 0 1px 1px rgba(0,0,0,0.05);
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
	display: none;
	opacity: 0;
	filter: alpha(opacity=100);
}

.cart-container .cart-icon{
	font-size:16px;
}

.cart-container.hover .widget_shopping_cart {
	display: block;
	opacity: 1;
	filter: alpha(opacity=100);
}
.cart-icon-wrapper {
	color: #666;
}
.cart-container p {
	margin: 12px 0 0;
	margin-bottom: 0;
	line-height: 1.5;
}
.cart-container p.buttons {
	width: 100%;
	margin: 15px 0 0;
	text-align: left;
}

.cart-container p.buttons .checkout{
	border-left:1px solid #e5e5e5;
}

.cart-container p.buttons:hover {
	opacity: 1;
}
.cart-container p.buttons .button {
	float: left;
	padding: 15px 5px;
	height: 60px;
}
.cart-icon-wrapper .cart-count {
	position: absolute;
	left: 0;
	width: 27px;
	height: 18px;
	overflow: hidden;
	text-align: center;
	top: 11px;
	font-size: 10px;
	display: inline-block;
}

ul.product_list_widget li .quantity{
	border:none!important;
	width:auto!important;
}


/*layered navigation*/
.widget_layered_nav ul {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none outside;
}
.widget_layered_nav ul li {
	overflow: hidden;
	zoom: 1;
	width: auto;
	float: none;
	padding:10px 0;
}
.widget_layered_nav ul li a, .widget_layered_nav ul li span {
	padding: 1px 0;
	float: left;
}

.widget_layered_nav ul li a:after{
	display:none;
}

.widget_layered_nav ul small.count {
	float: right;
	margin-left: 6px;
	font-size: 1em;
	padding: 1px 0;
}

/*widget product categories*/
.widget_product_categories .children li a {
	color:#444;
}

.widget_product_categories .children li:last-child{
	border-bottom:0;
	padding-bottom:0;
}


/*Woocommerce Search Widget*/
.widget_product_search #searchform label{
	margin-bottom:10px;
	display:block;
	color:#999;
}
.widget_product_search #searchform input[type="text"] {
	max-width: 100%;
	width:100%;
	margin-bottom:5px;
}

/* digital-downloads */
.digital-downloads{
	margin:-10px 0 40px;
	padding:0;
	list-style:none;
}
.digital-downloads li{
	list-style-type:none;
}

.digital-downloads li a:before{
	content:"\e619";
	font-family:"durus";
	margin-right:5px;
}

.my_account_orders,
.myaccount_address,
.order-info{
	margin-bottom:50px;
}

.addresses h4{
	float:left;
}

.order-again{
	margin:-35px 0 50px;
}

.woocommerce-box address,
.customer_details{
	margin-top:-10px;
}



.woocommerce  .select2-search{
	display:none!important;
}


.woocommerce .select2-container, .woocommerce-page .select2-container {
	width: 100%;
	border:1px solid #e5e5e5;
	padding-left:15px;
}
.woocommerce .select2-container.select2-dropdown-open, .woocommerce-page .select2-container.select2-dropdown-open {
	border-radius: 2px 2px 0 0
}
.woocommerce .select2-dropdown-open, .woocommerce-page .select2-dropdown-open {
	background: 0
}
.woocommerce .select2-container .select2-choice, .woocommerce-page .select2-container .select2-choice, .woocommerce .select2-dropdown-open.select2-drop-above .select2-choice, .woocommerce .select2-dropdown-open.select2-drop-above .select2-choices, .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choice, .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choices {
	background-color: #fff;
	color: #818181;
	height: 35px;
	line-height: 35px;
	padding-left: 1.568265682656827%
}
.woocommerce .select2-results .select2-result-label, .woocommerce-page .select2-results .select2-result-label {
	padding-left: 12px
}
.woocommerce .select2-container .select2-choice .select2-arrow, .woocommerce-page .select2-container .select2-choice .select2-arrow {
	width: 30px;
	height: 40px;
	background-image: none!important;
	background: none!important;
	border-left: none
}
.woocommerce .select2-container .select2-choice .select2-arrow b, .woocommerce-page .select2-container .select2-choice .select2-arrow b {
	position: relative
}
.woocommerce .select2-container .select2-choice .select2-arrow .select2-arrow:after, .woocommerce-page .select2-container .select2-choice .select2-arrow:after {
	color: #303030;
	content: "\e6eb";
	font-family: 'durus', serif;
	font-size: 13px;
	height: 100%;
	line-height: 36px;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%
}
.woocommerce .select2-results li.select2-highlighted, .woocommerce-page .select2-results li.select2-highlighted {
	background: 0;
	color: #2996cc;
}

.woocommerce .select2-drop{
	border:1px solid #e5e5e5;
	border-top:none;
}

.woocommerce .select2-drop.select2-drop-above .select2-search input[type="text"], .woocommerce-page .select2-drop.select2-drop-above .select2-search input[type="text"], .woocommerce .select2-drop .select2-search input[type="text"], .woocommerce-page .select2-drop input[type="text"] {
	padding: 5px;
	background-color: #fff
}

.select2-container {
	margin: 0;
	position: relative;
	display: inline-block;
	zoom: 1;
    *display:inline;
	vertical-align: middle
}
.select2-container, .select2-drop, .select2-search, .select2-search input {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.select2-container .select2-choice {
	display: block;
	height: 26px;
	padding: 0 0 0 8px;
	overflow: hidden;
	position: relative;
	white-space: nowrap;
	line-height: 26px;
	text-decoration: none;
	background-clip: padding-box;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}
.select2-container.select2-allowclear .select2-choice .select2-chosen {
	margin-right: 42px
}
.select2-container .select2-choice>.select2-chosen {
	margin-right: 26px;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-weight: 400
}
.select2-container .select2-choice abbr {
	display: none;
	width: 12px;
	height: 12px;
	position: absolute;
	right: 24px;
	top: 8px;
	font-size: 1px;
	text-decoration: none;
	border: 0;
	cursor: pointer;
	outline: 0
}
.select2-container.select2-allowclear .select2-choice abbr {
	display: inline-block
}
.select2-container .select2-choice abbr:hover {
	background-position: right -11px;
	cursor: pointer
}
.select2-drop-mask {
	border: 0;
	margin: 0;
	padding: 0;
	position: fixed;
	left: 0;
	top: 0;
	min-height: 100%;
	min-width: 100%;
	height: auto;
	width: auto;
	opacity: 0;
	z-index: 9998;
	background-color: #fff;
	filter: alpha(opacity=0)
}
.select2-drop {
	width: 100%;
	margin-top: -2px;
	position: absolute;
	z-index: 9999;
	top: 100%;
	background-color: #fff;
	color: #818181;
	border: 0
}
.select2-drop.select2-drop-active {
	border-radius: 0 0 2px 2px
}
.select2-drop-auto-width {
	width: auto
}
.select2-drop-auto-width .select2-search {
	padding-top: 4px
}
.select2-container .select2-choice .select2-arrow {
	display: inline-block;
	width: 18px;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	border-radius: 0 2px 2px 0;
	background-clip: padding-box
}
.select2-container .select2-choice .select2-arrow b {
	display: block;
	width: 100%;
	height: 100%
}
.select2-search {
	display: inline-block;
	width: 100%;
	min-height: 26px;
	margin: 0;
	padding-left: 4px;
	padding-right: 4px;
	position: relative;
	z-index: 10000;
	white-space: nowrap
}
.select2-search input {
	width: 100%;
	height: auto!important;
	min-height: 26px;
	padding: 4px 20px 4px 5px;
	margin: 0;
	outline: 0;
	font-family: sans-serif;
	font-size: 1em
}
.select2-drop.select2-drop-above .select2-search input {
	margin-top: 4px
}
.select2-search input.select2-active {
	background-color: #fff;
	background: url('images/select2-spinner.gif') no-repeat 100%;
	background: url('images/select2-spinner.gif') no-repeat 100%, -webkit-gradient(linear, left bottom, left top, color-stop(0.85, #fff), color-stop(0.99, #eee));
	background: url('images/select2-spinner.gif') no-repeat 100%, -webkit-linear-gradient(center bottom, #fff 85%, #eee 99%);
	background: url('images/select2-spinner.gif') no-repeat 100%, -moz-linear-gradient(center bottom, #fff 85%, #eee 99%);
	background: url('images/select2-spinner.gif') no-repeat 100%, linear-gradient(top, #fff 85%, #eee 99%)
}
.select2-container-active .select2-choice, .select2-container-active .select2-choices {
	outline: 0
}
.select2-dropdown-open .select2-choice .select2-arrow {
	background: transparent;
	border-left: none;
	filter: none
}
.select2-dropdown-open .select2-choice .select2-arrow b {
	background-position: -18px 1px
}
.select2-results {
	max-height: 200px;
	padding: 0 0 0 4px;
	margin: 4px 4px 4px 0;
	position: relative;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-tap-highlight-color: rgba(0,0,0,0)
}
.select2-results ul.select2-result-sub {
	margin: 0;
	padding-left: 0
}
.select2-results ul.select2-result-sub>li .select2-result-label {
	padding-left: 20px
}
.select2-results ul.select2-result-sub ul.select2-result-sub>li .select2-result-label {
	padding-left: 40px
}
.select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub>li .select2-result-label {
	padding-left: 60px
}
.select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub>li .select2-result-label {
	padding-left: 80px
}
.select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub>li .select2-result-label {
	padding-left: 100px
}
.select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub>li .select2-result-label {
	padding-left: 110px
}
.select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub>li .select2-result-label {
	padding-left: 120px
}
.select2-results li {
	list-style: none;
	display: list-item;
	background-image: none
}
.select2-results li.select2-result-with-children>.select2-result-label {
	font-weight: bold
}
.select2-results .select2-result-label {
	padding: 4px 7px 6px;
	margin: 0;
	cursor: pointer;
	min-height: 1em;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}
.select2-results .select2-highlighted {
	background: #3875d7;
	color: #fff
}
.select2-results li em {
	background: #feffde;
	font-style: normal
}
.select2-results .select2-highlighted em {
	background: transparent
}
.select2-results .select2-highlighted ul {
	background-color: #fff;
	color: #000
}
.select2-results .select2-no-results, .select2-results .select2-searching, .select2-results .select2-selection-limit {
	background: #f4f4f4;
	display: list-item
}
.select2-results .select2-disabled.select2-highlighted {
	color: #666;
	background: #f4f4f4;
	display: list-item;
	cursor: default
}
.select2-results .select2-disabled {
	background: #f4f4f4;
	display: list-item;
	cursor: default
}
.select2-results .select2-selected {
	display: none
}
.select2-more-results.select2-active {
	background: #f4f4f4 url('images/select2-spinner.gif') no-repeat 100%
}
.select2-more-results {
	background: #f4f4f4;
	display: list-item
}
.select2-container.select2-container-disabled .select2-choice {
	background-color: #f4f4f4;
	background-image: none;
	border: 1px solid #ddd;
	cursor: default
}
.select2-container.select2-container-disabled .select2-choice .select2-arrow {
	background-color: #f4f4f4;
	background-image: none;
	border-left: 0
}
.select2-container.select2-container-disabled .select2-choice abbr {
	display: none
}
.select2-container-multi .select2-choices {
	height: auto!important;
	height: 1%;
	margin: 0;
	padding: 0;
	position: relative;
	border: 1px solid #aaa;
	cursor: text;
	overflow: hidden;
	background-color: #fff;
	background-image: -webkit-gradient(linear, 0% 0, 0% 100%, color-stop(1%, #eee), color-stop(15%, #fff));
	background-image: -webkit-linear-gradient(top, #eee 1%, #fff 15%);
	background-image: -moz-linear-gradient(top, #eee 1%, #fff 15%);
	background-image: linear-gradient(top, #eee 1%, #fff 15%)
}
.select2-locked {
	padding: 3px 5px 3px 5px!important
}
.select2-container-multi .select2-choices {
	min-height: 26px
}
.select2-container-multi.select2-container-active .select2-choices {
	outline: 0
}
.select2-container-multi .select2-choices li {
	float: left;
	list-style: none
}
.select2-container-multi .select2-choices .select2-search-field {
	margin: 0;
	padding: 0;
	white-space: nowrap
}
.select2-container-multi .select2-choices .select2-search-field input {
	padding: 5px;
	margin: 1px 0;
	font-family: sans-serif;
	font-size: 100%;
	color: #666;
	outline: 0;
	border: 0;
	background: transparent!important
}
.select2-container-multi .select2-choices .select2-search-field input.select2-active {
	background-color: #fff!important;
	background-image: url('images/select2-spinner.gif') no-repeat 100%!important
}
.select2-default {
	color: #999!important
}
.select2-container-multi .select2-choices .select2-search-choice {
	padding: 3px 5px 3px 18px;
	margin: 3px 0 3px 5px;
	position: relative;
	line-height: 13px;
	color: #888;
	cursor: default;
	background-clip: padding-box;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}
.select2-container-multi .select2-choices .select2-search-choice .select2-chosen {
	cursor: default
}
.select2-container-multi .select2-choices .select2-search-choice-focus {
	background: #d4d4d4
}
.select2-search-choice-close {
	display: block;
	width: 12px;
	height: 13px;
	position: absolute;
	right: 3px;
	top: 4px;
	font-size: 1px;
	outline: 0
}
.select2-container-multi .select2-search-choice-close {
	left: 3px
}
.select2-container-multi .select2-choices .select2-search-choice .select2-search-choice-close:hover {
	background-position: right -11px
}
.select2-container-multi .select2-choices .select2-search-choice-focus .select2-search-choice-close {
	background-position: right -11px
}
.select2-container-multi.select2-container-disabled .select2-choices {
	background-color: #f4f4f4;
	background-image: none;
	border: 1px solid #ddd;
	cursor: default
}
.select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice {
	padding: 3px 5px 3px 5px;
	border: 1px solid #ddd;
	background-image: none;
	background-color: #f4f4f4
}
.select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice .select2-search-choice-close {
	display: none;
	background: 0
}
.select2-result-selectable .select2-match, .select2-result-unselectable .select2-match {
	text-decoration: underline
}
.select2-offscreen, .select2-offscreen:focus {
	clip: rect(0 0 0 0)!important;
	width: 1px!important;
	height: 1px!important;
	border: 0!important;
	margin: 0!important;
	padding: 0!important;
	overflow: hidden!important;
	position: absolute!important;
	outline: 0!important;
	left: 0!important;
	top: 0!important
}
.select2-display-none {
	display: none
}
.select2-measure-scrollbar {
	position: absolute;
	top: -10000px;
	left: -10000px;
	width: 100px;
	height: 100px;
	overflow: scroll
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:144dpi) {
.select2-search input, .select2-search-choice-close, .select2-container .select2-choice abbr, .select2-container .select2-choice .select2-arrow b {
	background-image: url('images/select2x2.png')!important;
	background-repeat: no-repeat!important;
	background-size: 60px 40px!important
}
.select2-search input {
	background-position: 100% -21px!important
}
}



@media screen and (max-width: 800px) {
.shop_table .product-thumbnail{
	display:none!important
 }
}

@media screen and (max-width: 500px) {
.shop_table .product-quantity{
	display:none!important
 }
 
 .shop_table.my_account_orders .shop-date{
	display:none!important
 }
}